.pumapris-welcome {
    background: var(--pumapris-green) url("../images/green_bg.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pumapris-welcome__logo img {
    width: 100%;
}
.pumapris-welcome__countries {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    row-gap: 4rem;
    flex-wrap: wrap;
    margin-top: 3rem;
}
.pumapris-welcome__countries-container {
    gap: 1rem;
}
.pumapris-welcome__countries a {
   text-decoration: none;
   width: 50%;
}
.pumapris-welcome__country {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
    justify-content: space-between;
}
.name-arrow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 200px; /* Adjust as needed for spacing */
}
.pumapris-welcome__country .icon-arrow {
    width: 2.0rem;
}
.pumapris-welcome__country .img-country {
    width: 4.0rem;
}
.pumapris-welcome__country-name {
   color: var(--pumapris-white);
   font-weight: bolder;
   text-align: left;
}
.pumapris-welcome__country-name:hover {
   color: var(--pumapris-green);
}
.pumapris-welcome__country-right {
    margin-left: -30px;
}
.country-tanzania {
    padding-left: 15px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .pumapris-welcome__countries {
        margin-top: 2rem;
    }
}